<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Top score</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <style>
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: darkblue;
 }
    </style>
</head>
<body style="background-color:#000000">
<p style="font-size:60pt;color:white; text-align:center"><b>Правила</b></p>
<p style="font-size:40pt;color:white; padding:3%;">&nbsp;&nbsp;&nbsp;Вы игрок, который разрушает банкоматы газом. Ваша
    цель набрать максимум денег до приезда полиции(90 секунд).
    <br>&nbsp;&nbsp;&nbsp;Исследуйте дополненную реальность и будьте первым в турнирной таблице!</p>


<br><br>
<p style="font-size:60pt;color:white; text-align:center"><b>О игре</b></p>
<p style="font-size:40pt;color:white;">&nbsp;&nbsp;&nbsp;Игра разработано командой <b>EDA</b></p>


<br><br>
<p style="font-size:60pt;color:white; text-align:center"><b>Контакты</b></p>
<a style="font-size:40pt; padding:5%;" href="https://telegram.me/borisbritvaborodovich">@borisbritvaborodovich</a><br>
<a style="font-size:40pt; padding:5%;" href="https://telegram.me/frydaykg">@frydaykg</a><br>
<a style="font-size:40pt; padding:5%;" href="https://telegram.me/dtereshin">@dtereshin</a><br>
</body>
</html>
